unit ViewParticularRequirement;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Menus, ComCtrls, StdCtrls;

type
  TfrmViewReq = class(TForm)
    GroupBox1: TGroupBox;
    lvPartReq: TListView;
    PopupMenu1: TPopupMenu;
    rclickEdit: TMenuItem;
    rclickDelete: TMenuItem;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmViewReq: TfrmViewReq;

implementation

{$R *.dfm}

end.
